<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Zemlje sumraka</title>
  <id>urn:book:f6233a98-03a2-4e70-a2f1-1fbb47c3c97d</id>
  <updated>2018-10-17T00:51:49Z</updated>
  <link href="./book_1392.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Zemlje sumraka" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../J.%20M.%20Coetzee/Zemlje%20sumraka%20%281392%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../J.%20M.%20Coetzee/Zemlje%20sumraka%20%281392%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../J.%20M.%20Coetzee/Zemlje%20sumraka%20%281392%29/Zemlje%20sumraka%20-%20J.%20M.%20Coetzee.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="185 KB" />
  <author>
    <name>J. M. Coetzee</name>
    <uri>../authors_0/authors_622_Page_1.xml</uri>
  </author>
  <published>2016-10-27T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>I X T I S</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Džon M. Kuci (Kejptaun, 1940) dobitnik je Nobelove
    nagrade za književnost 2003. Objavio je deset romana, dve
    autobiografske novele, četiri zbirke eseja i više
    prevoda proze i poezije s holandskog. Prvi je dvostruki laureat
    Bukerove nagrade (Život i vremena Majkla K 1983; Sramota
    1999) i nosilac mnogih drugih međunarodnih priznanja,
    uključujući i Pri Femina, Mondeo, Jerusalim, Lanan,
    Grincane Kavur.</p>
    <br xmlns="" />
    <br xmlns="" />
    <p xmlns="">Kucijev prvi roman Zemlje sumraka (1974) čine dve
    tematski povezane novele. Prvu pripoveda Amerikanac Judžin
    Don (prezime Daw doslovno znači “zora”),
    mitograf i tvorac propagande za Vijetnamski rat, a drugu Bur
    Jakobus Kuci, megalomanski istraživač zaleđa Rta
    dobre nade u 18. veku.</p>
    <br xmlns="" />
    <br xmlns="" />
    <p xmlns="">Iako geografski i istorijski udaljeni, obojica su opsesivni
    ukrotitelji divljine, ili bar onoga što zapadna
    civilizacija vidi kao divljinu. Crnohumorna nit koja povezuje
    njihove ispovesti nameće pitanje koje istinski divljak
    – vijetnamski seljak, afrički Hotentot, ili
    tehnološki nadmoćni zapadnjak. Roman je osvojio
    južnoafričku nagradu Mofolo-Plomer.</p>
    <br xmlns="" />
    <br xmlns="" />
    <p xmlns="">Ima u ovoj knjizi dalekih odjeka Konrada, Nabokova,
    Goldinga. Ali Kucija ne vredi porediti s bilo kojim od tih
    pisaca; on je osoben, hipnotičan novi glas.</p>
    <p xmlns="">Sunday Times (London)</p>
    <br xmlns="" />
    <br xmlns="" />
    <p xmlns="">Intenzivno, jasno i snažno. Već u ovom prvom delu
    očigledan je redak talenat iz koga će nastati kasniji
    briljantni romani.</p>
    <p xmlns="">Daily Telegraph (London)</p>
    <br xmlns="" />
    <br xmlns="" />
    <p xmlns="">Svaka Kucijeva misao, svaka rečenica, ima jednu
    izuzetnu vrlinu: nagoni nas da pročitamo sledeću, a
    istovremeno nas vuče unatrag, tako da je uvek ostavljamo
    sa žaljenjem. Ne verujem da za pisca postoji bolji i
    plemenitiji cilj.</p>
    <p xmlns="">Havijer Marijas, El Pais (Madrid)</p>
  </content>
  <link href="../authors_0/authors_622_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by J. M. Coetzee" />
  <link href="http://www.goodreads.com/book/title/Zemlje%20sumraka" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Zemlje%20sumraka" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Zemlje%20sumraka%20J.%20M.%20Coetzee" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Zemlje%20sumraka&amp;field-author=J.%20M.%20Coetzee" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/J.%20M.%20Coetzee" type="text/html" rel="related" title="J. M. Coetzee on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/J.%20M.%20Coetzee" type="text/html" rel="related" title="J. M. Coetzee on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CoetzeeJ.M." type="text/html" rel="related" title="J. M. Coetzee on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=J.%20M.%20Coetzee" type="text/html" rel="related" title="J. M. Coetzee on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?J.%20M.%20Coetzee" type="text/html" rel="related" title="J. M. Coetzee on ISFDB" target="_blank" />
</entry>
